@media (max-width:900px){
  .khgxagw .y36nag70p3crk7{align-items:flex-start;flex-direction:column;padding:14px 0}
  .amu2d00idh6zq2o{justify-content:flex-start}
  .qpg9326i,.yk0b4xwlgj7c,.ur8292dtgxsrt12,.pxkdmc2pxkh86mx,.cxgdzuz{grid-template-columns:1fr!important}
  .evmx0by{display:block!important;transform:none!important}
  .v03r6n0 .ur8292dtgxsrt12{grid-template-columns:1fr}
  .c515l75wsv80e13 h2{font-size:34px}
}
@media (max-width:560px){
  .y36nag70p3crk7{width:min(100% - 24px,1180px)}
  .qpg9326i{padding:18px}
  .jbalqu4nntyom2{padding:6px 7px;font-size:13px}
  .dxd5cknc,.evmx0by,.twgc3c9q0j9yz,.p42rrwy,.bz4l9bl3xqq4v,.hd99svt{padding:16px}
}
